{
	"name": "form/nc/erp-sync/ksef/query-local/session-status.json",
	"table": [
		{
			"table": "preference",
			"record_type": ["ksef"]
		}
	],
	"parameter": {
		"prf.json_data.reference_number": "",
		"prf.json_data.session_status": "",
		"show_sql": false
	},
	"query": [["prf.json_data.reference_number", "=", "prf.json_data.reference_number"], "or", ["prf.json_data.session_status", "=", "prf.json_data.session_status"]],
	"order": ["prf.create_time", "<", "prf.name_id", "<"]
}
